<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <appSettings>
    <add key="Conn" value="11FB86EF40EBE27D8C1414759AB8A3DA10081F214F903C4BE5FD10DA62353D8A6ECC0DACB97EC30639DCDA9C7175CE6A20BD5EAC9773565C09567E67F5734E8826745B7FB6F9C9C92D4611E515518939763B19E1491FE8EF" />
    <add key="ServiceIP" value="localhost" />
    <add key="ServiceName" value="DeviceRepairAPI" />
    <add key="ConnType" value="api" />
    <add key="DbConnection" value="11FB86EF40EBE27D8C1414759AB8A3DA10081F214F903C4BE5FD10DA62353D8A6ECC0DACB97EC30639DCDA9C7175CE6A20BD5EAC9773565C09567E67F5734E8826745B7FB6F9C9C92D4611E515518939763B19E1491FE8EF" />
    <add key="LogConnection" value="11FB86EF40EBE27D8C1414759AB8A3DA10081F214F903C4BE5FD10DA62353D8A6ECC0DACB97EC306103854922A07A14CEEB62D0B7CD459A655CAF7F369F13626BBA0A46EA083E87BF5DB7422979AC5E02059743E49A186F9B5FFE504971BCC21" />
    <add key="SecureKey" value="A4E3uxwPTQ8Jpi7Sp4" />
    <add key="AttachmentDirectory" value="D:\WorkStation\设备维护管理软件\DeviceRepairAPI\Attachment" />
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>